<?xml version="1.0" encoding="utf-8"?>
<component size="452,165" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n3_re5l" name="n3" src="rigk27" fileName="img/network_btn.png" xy="0,0">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n5_wgo4" name="title" xy="9,19" size="433,107" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#217700" strokeSize="3" shadowColor="#217700" shadowOffset="6,6" text="Cash Out">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>